Bug 1561937 - Targeted refresh not working for ec2 ebs snapshots
Summary: Targeted refresh not working for ec2 ebs snapshots
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Alexander Zagaynov
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ec2:refresh
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-29 08:46 UTC by Matouš Mojžíš
Modified: 2019-02-07 23:01 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:30 UTC
Category: ---
Cloudforms Team: AWS
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:37 UTC

Description Matouš Mojžíš 2018-03-29 08:46:14 UTC
Description of problem:
Targeted refresh works for volumes but not for snapshots.

Version-Release number of selected component (if applicable):
5.9.2.0

How reproducible:
Always

Steps to Reproduce:
1. Add an ec2 provider with configured settings for targeted refresh
2. Go to Storage -> Block Storage -> Volumes
3. Snapshot a volume
4. Wait 10 minutes
5. Delete snapshot of this volume
6. Wait 10 minutes 

Actual results:
Snapshot stays in pending state after creating.
Snapshot is still in cfme after deleting it.

Expected results:


Additional info:

Comment 3 Matouš Mojžíš 2018-06-19 16:47:12 UTC
One time issue. Setting qe_test_coverage flag to -.

Comment 4 Matouš Mojžíš 2018-07-25 15:37:15 UTC
Verified in 5.10.0.4. Targeted refreshes work for ec2 ebs snapshots.

Comment 5 errata-xmlrpc 2019-02-07 23:01:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.